@font-face {
    font-family: 'Yeongwol';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2507-2@1.0/YeongwolTTF-Regular.woff2') format('woff2');
    font-weight: normal;
    font-display: swap;
}
body{font-family:var(--font-spoint)}

::-webkit-scrollbar{width:6px;height:6px}
::-webkit-scrollbar-track{background:#efefef}
::-webkit-scrollbar-thumb{background:linear-gradient(to bottom, #ef486a, #f56862);border-radius:8px}
::-webkit-scrollbar-thumb:hover{background: color-mix(in srgb, var(--color-m) 80%, #000)}

.cinner{max-width:1400px;margin:0 auto}
.minner{max-width:1400px;margin:0 auto}

.top-menu{border-bottom:1px solid var(--color-border);background-color:#fff}
.top-menu .minner{display:flex;justify-content:flex-end;gap:20px;align-items:center;height:48px;font-size:.875rem;max-width:1700px}
.top-menu .btn-wrap{display:flex;gap:40px;align-items:center}
.top-menu .btn-wrap .item{background-image:linear-gradient(135deg, #00a1e1 0%, #39b7eb 40%, #333 60%);background-size:220% 100%;background-position:100% 0;-webkit-background-clip: text;background-clip: text;-webkit-text-fill-color:transparent;transition:background-position 0.4s ease}
.top-menu .sns-wrap{display:flex;gap:10px;align-items:center}
.top-menu .sns-wrap .item{display:block;width:32px;aspect-ratio:1/1}
.top-menu .sns-wrap .item img{max-height:100%}
.top-menu .btn-wrap .item:hover {background-position: 0 0}

#hd{position:absolute;top:0;left:0;width:100%;z-index:5000;color:#fff}
#hd .hd-box{max-width:1800px;margin:0 auto;display:flex;align-items:center;justify-content:space-between;padding:0 50px}
#hd .logo a{display:block;width:200px;aspect-ratio:110/19;background:url('/_res/yonam/_share/img/logo-h.png') center/contain no-repeat;text-indent:-999%;overflow:hidden}
#hd .hd-info{display:flex;gap:10px;align-items:center}
#hd .hd-info > *{width:28px;aspect-ratio:1/1;flex-shrink:0;background:url('/_res/yonam/www/img/comm/ico-user.png') center no-repeat;text-indent:-999%;overflow:hidden}
#hd .btn-lang{background-image:url('/_res/yonam/www/img/comm/ico-lang.png')}
#hd .btn-sitemap{background-image:url('/_res/yonam/www/img/comm/ico-sitemap.png')}
#hd .btn-menu{display:none}
	
#nav-wrap .gnb{display:flex;gap:70px}
#nav-wrap .gnb-1li{flex-shrink:0}
#nav-wrap .gnb-1item{;position:relative;font-size:1.25rem;font-weight:500;line-height:80px;font-family:var(--font-point)}
#nav-wrap .gnb-1item[target="_blank"] span{position:relative;padding-right:22px}
#nav-wrap .gnb-1item[target="_blank"] span::after{position:absolute;top:2px;right:0;width:17px;height:16px;background:url('/_res/yonam/_share/img/ico-newb.png') center no-repeat;content:""}
#nav-wrap .gnb-1li:not(:last-child) .gnb-1item::after{background:url('/_res/yonam/www/img/main/ico-dot.png') center no-repeat;content:"";width:2px;height:7px;position:absolute;right:-33px;top:50%;transform:translateY(-50%)}
#nav-wrap .gnb-2box{width:100vw;background-color:#fff;display:none}
.gnb-2wrap{position:absolute;top:130px;left:0;width:100vw;height:60vh;display:none;background-color:#fff;border-bottom-right-radius:200px;border:1px solid var(--color-border);overflow:hidden}
.gnb-2wrap::before{position:absolute;bottom:0;left:0;height:6px;background:linear-gradient(to right, var(--color-m), var(--color-s),var(--color-m));content:"";width:100%;z-index:10}
.gnb-2wrap .inner{display:flex;height:100%}
.gnb-2wrap .img-wrap{position:relative;width:25%;padding:50px;flex-shrink:0;background:url('/_res/yonam/www/img/comm/gnb-img02.png') bottom 40px left -20px/360px no-repeat}
.gnb-2wrap .img-wrap .subject{color:var(--color-s);font-size:40px;font-weight:500;font-family:var(--font-point)}
.gnb-2wrap .img-wrap .subject-con{line-height:1.4;margin-top:20px;color:#111}
.gnb-2wrap .txt-wrap{position:relative;flex-grow:1;padding:30px 80px;background-color:var(--color-s)}
.gnb-2wrap .txt-wrap::before{position:absolute;content:"YONAM INSTITUTE OF TECHNOLOGY";opacity:.15;font-size:65px;color:#fff;font-weight:700;text-shadow:-1px -1px 0 #fff,1px -1px 0 #fff,-1px 1px 0 #fff,1px 1px 0 #fff;bottom:0;right:50px;white-space:nowrap}
.gnb-2wrap .gnb-2ul{display:flex;flex-wrap:wrap;gap:30px;position:relative;z-index:10}
.gnb-2wrap .gnb-2li{width:calc(25% - 23.333px)}
.gnb-2wrap .gnb-2li:has(.gnb-3item:hover) .gnb-2item{background-color:#fff;color:var(--color-s);padding:10px 20px}
.gnb-2wrap .gnb-2item{font-weight:500;padding:5px 50px 5px 12px;border-radius:5px;display:flex;height:55px;align-items:center;width:100%;border:1px solid rgba(255,255,255,.8);color:rgba(255,255,255,.8);position:relative}
.gnb-2wrap .gnb-2item::before{position:absolute;right:0;top:0;height:100%;aspect-ratio:1/1;content:"\e936";font-family:'xeicon';border-left:1px solid rgba(255,255,255,.8);display:flex;align-items:center;justify-content:center}
.gnb-2wrap .gnb-2item[target="_blank"]::before{content:"\e980"}
.gnb-2wrap .gnb-2item:focus-visible{outline:2px solid #fff}
.gnb-2wrap .gnb-2item span{display:flex;gap:5px;align-items:baseline}
.gnb-2wrap .gnb-3wrap{margin-top:10px}
.gnb-2wrap .gnb-3item{position:relative;display:inline-block;color:rgba(255,255,255,.8);padding:6px 6px 6px 12px}
.gnb-2wrap .gnb-3item span{display:flex;gap:5px;align-items:baseline}
.gnb-2wrap .gnb-3item:hover{color:#fff}
.gnb-2wrap .gnb-3item:hover span::after{opacity:1}
.gnb-2wrap .gnb-3item:focus-visible{outline:2px solid #fff}

#ft .btn-top{bottom:200px}

@media (max-width:1400px){
	.minner{padding:0 20px}
	.cinner{padding:0 20px}
	
	#hd .hd-box{padding:0 20px}
	#nav-wrap .gnb{gap:40px;justify-content:space-between}
	#nav-wrap .gnb-1li:not(:last-child) .gnb-1item::after{right:-22px}
	.gnb-2wrap .img-wrap{padding:50px 20px}
	.gnb-2wrap .img-wrap::before{left:20px}
	.gnb-2wrap .txt-wrap{padding:50px}
}

@media (max-width:1200px){
	#nav-wrap .gnb{gap:20px}
	#nav-wrap .gnb-1item{font-size:1rem}
	#nav-wrap .gnb-1li:not(:last-child) .gnb-1item::after{right:-12px}
	.gnb-2wrap .img-wrap{background:url('/_res/yonam/www/img/comm/gnb-img02.png') bottom 40px left -20px/90% no-repeat}
}

@media (min-width:1025px){
	#nav-wrap .gnb-1item:not([target="_blank"]):hover::before,
	#nav-wrap .gnb-1item:not([target="_blank"]).on::before{content:"";background:url('/_res/yonam/www/img/comm/ico-arrow.png') center/contain no-repeat;position:absolute;top:-8px;right:-10px;width:16px;height:16px}
	#nav-wrap .gnb-1item[target="_blank"]:hover{color:var(--color-m)}
	#nav-wrap .gnb-1item[target="_blank"]:hover span::after{background-image:url('/_res/yonam/_share/img/ico-newc.png')}
	.gnb-2wrap .gnb-2item:hover{background-color:#fff;color:var(--color-s);padding:10px 20px}
	/*.gnb-2wrap .gnb-3item::after{position:absolute;bottom:0;width:100%;height:0;background-color:#fff;transition:.3s;content:"";background:linear-gradient(to top, #ffffff, transparent);left:6px}*/
	.gnb-2wrap .gnb-3item::after{position:absolute;bottom:0;width:0;height:2px;background-color:#fff;transition:.3s;content:"";left:6px}
	.gnb-2wrap .gnb-3item:hover::after{width:calc(100% - 6px)}

	.gnb-1item.on + .gnb-2wrap{display:block}
	
	.gnb2-bg{display:none}
}

@media (max-width:1024px){
	html,body{font-size:15px}
	.mode-pc{display:none}
	.mode-mobile{display:block}
	
	.top-menu .btn-wrap{display:none}
	.top-menu .minner{gap:10px;height:38px}
	.top-menu .sns-wrap{gap:5px}
	.top-menu .sns-wrap .item{width:28px}
	
	#hd{background-color:#fff;position:fixed;display:block;box-shadow:2px 2px 5px rgba(0,0,0,.1)}
	#hd .hd-info{padding-right:35px}
	#hd .hd-box{padding:20px}
	#hd .btn-sitemap{display:none}
	
	.menu-open #nav-wrap .gnb{right:0}
	.menu-open .top-menu .btn-wrap{display:flex;flex-wrap:wrap;position:fixed;top:110px;z-index:10;left:0;width:100%;gap:0}
	.menu-open .top-menu .btn-wrap .item{width:33.333%;display:flex;align-items:center;justify-content:center;color:#fff;padding:2px;text-align:center;background:#003a53;height:32px;-webkit-text-fill-color:#fff;border-right:1px solid rgba(255,255,255,.2)}
	.menu-open .top-menu .btn-wrap .item:nth-child(n + 3){border-top:1px solid rgba(255,255,255,.2)}
	#nav-wrap .gnb{position:fixed;top:174px;right:-100%;background-color:#fff;height:calc(100vh - 174px);width:100%;transition:.3s;display:block;background-color:#fff}
	#nav-wrap .gnb-1li{height:calc(100% / 7);display:flex}
	#nav-wrap .gnb-1li:not(:last-child) .gnb-1item::after{display:none}
	#nav-wrap .gnb-1item{height:100%;width:140px;padding:20px;color:var(--color-s);line-height:normal;display:flex;align-items:center}
	#nav-wrap .gnb-1item.on{background:url('/_res/yonam/_share/img/logo-symbol-opacity-deep.png') var(--color-s) right bottom/contain no-repeat;color:#fff}
	#nav-wrap .gnb-1item[target="_blank"]{color:var(--color-m)}
	#nav-wrap .gnb-1item[target="_blank"] span::after{top:-2px;background-image:url('/_res/yonam/_share/img/ico-newc.png')}
	.gnb-2wrap{position:fixed;height:calc(100vh - 174px);width:calc(100% - 140px);box-shadow:none;flex-grow:1;top:174px;right:-100%;left:auto;transition:.3s;display:block;background-color:var(--color-m);border-radius:0;border:0;background-color:var(--color-s);padding:20px}
	.gnb-2wrap .inner{height:auto}
	.gnb-2wrap::before{display:none}
	.menu-open .gnb-2wrap::before{position:fixed;height:3px;display:block}
	.gnb-2wrap .img-wrap{display:none}
	.gnb-2wrap .txt-wrap{padding:0;background-color:var(--color-s)}
	.gnb-2wrap .txt-wrap::before{display:none}
	.gnb-2wrap .gnb-2ul{gap:20px;flex-direction:column}
	.gnb-2wrap .gnb-2li{position:relative;width:100%}
	.gnb-2wrap .gnb-2item{padding:15px 45px 15px 15px;color:#fff;height:45px}
	.gnb-2wrap .gnb-2item::before{content:""}
	.gnb-2wrap .gnb-2item[target="_blank"] + .gnb2-bg{display:none}
	.gnb-2wrap .gnb-3wrap{display:none;margin-top:0;padding-top:10px}
	.gnb-2wrap .gnb-3item{padding:10px 20px;color:#fff;width:100%}
	.gnb-1item.on + .gnb-2wrap{right:0;overflow-y:auto}
	.gnb2-bg{position:absolute;right:0;top:0;color:#fff;cursor:pointer;transition:.3s;display:flex;align-items:center;justify-content:center;width:45px;height:45px}
	.gnb2-bg.on{transform:rotate(180deg)}
	
	
	#hd.menu-open{top:0}
	#hd .btn-menu{position:absolute;display:block;top:64px;right:20px;border:0;height:22px;background:transparent;z-index:15}
   	.menu-open .btn-menu:before{color:#59493f}
   	.m-menu-box{width:24px;height:100%;display:inline-block;position:relative}
   	.m-menu-binner,
   	.m-menu-binner:after,
   	.m-menu-binner:before{width:24px;height:3px;background-color:#333;position:absolute;transition-property:transform;transition-duration:.15s;transition-timing-function:ease}
   	.m-menu-binner{display:block;top:50%;width:20px;transition-duration:.22s;transition-timing-function:cubic-bezier(.55,.055,.675,.19)}
   	.menu-open .m-menu-binner{transform:rotate(225deg);transition-delay:.12s;transition-timing-function:cubic-bezier(.215,.61,.355,1);background-color:#fff;width:24px}
   	.m-menu-binner:before{content:"";display:block;top:-8px;transition:top .1s ease-in .25s,opacity .1s ease-in}
   	.menu-open .m-menu-binner:before{top:0;transition:top .1s ease-out,opacity .1s ease-out .12s;width:100%}
   	.m-menu-binner:after{content:"";display:block;bottom:-7.5px;transition:bottom .1s ease-in .25s,transform .22s cubic-bezier(.55,.055,.675,.19)}
   	.menu-open .m-menu-binner:after{width:100%;bottom:0;transform:rotate(-90deg);transition:bottom .1s ease-out,transform .22s cubic-bezier(.215,.61,.355,1) .12s,-webkit-transform .22s cubic-bezier(.215,.61,.355,1) .12s}
	
	#ft{position:relative}
	
}

@media (max-width:720px){
	html,body{font-size:14px}
}